incubator-cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hugo Trippaers" <htrippa...@schubergphilis.com>
Subject Re: Review Request: Maven: Fix rampart version and deps for awsapi
Date Wed, 03 Oct 2012 17:02:16 GMT

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/7406/#review12135
-----------------------------------------------------------


Rohit,

Rampart need to stay at version 1.5.1. That is the version the files have been generated with
and the only version that will properly get all dependencies right for the maven build. I'mm
will try to have a look at the 'deprecated' ant build, but now the focus is on the maven build.
Please try that one.

- Hugo Trippaers


On Oct. 3, 2012, 10:56 a.m., Rohit Yadav wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/7406/
> -----------------------------------------------------------
> 
> (Updated Oct. 3, 2012, 10:56 a.m.)
> 
> 
> Review request for cloudstack, Prasanna Santhanam, Hugo Trippaers, and edison su.
> 
> 
> Description
> -------
> 
> Maven: Fix rampart version and deps for awsapi
> 
> Bump up rampart version, 1.6.2 works.
> Re-adding dependency for awsapi artifacts, fixes ant build complains.
> 
> Signed-off-by: Rohit Yadav <rohit.yadav@citrix.com>
> 
> Download the original patch and git am <patch-file>:
> http://patchbin.baagi.org/p?id=ixeeit
> 
> ---
> Posted with bhaisaab's rbtool fork: https://github.com/bhaisaab/RBTool
> 
> 
> Diffs
> -----
> 
>   awsapi/pom.xml 10b9c9b 
>   pom.xml 0366149 
> 
> Diff: https://reviews.apache.org/r/7406/diff/
> 
> 
> Testing
> -------
> 
> master
> 
> 
> Thanks,
> 
> Rohit Yadav
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message